<?php 

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
?>
<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN">
<html <?php echo HTML_PARAMS; ?>>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo CHARSET; ?>">
<base href="<?php echo (($request_type == 'SSL') ? HTTPS_SERVER : HTTP_SERVER) . DIR_WS_CATALOG; ?>">
<title><?php echo TITLE; ?></title>
<link rel="stylesheet" type="text/css" href="<?php echo TEMPLATE_STYLE;?>">
</head>
<body class="conditions" marginwidth="10" marginheight="10" topmargin="10" bottommargin="10" leftmargin="10" rightmargin="10">
<h3 class="popup_search"><?php echo HEADING_SEARCH_HELP; ?></h3>
<?php   $info_box_contents = array();
        $info_box_contents[] = array('text'  => HEADING_SEARCH_HELP);
 
  //new infoBoxHeading($info_box_contents, false, false);
  $info_box_contents = array();

  $info_box_contents[] = array('align' => 'left',
  								'params' => "class='smallText'",
                               'text'  => TEXT_SEARCH_HELP);

  new infoBox($info_box_contents);
  
 $info_box_contents = array();
  $info_box_contents[] = array('align' => 'left',
                                'text'  => tep_draw_separator('pixel_trans.gif', '100%', '1')
                              );
  new infoBoxFooter($info_box_contents, true, true);
?>
<p class="popup_search" align="right"><a  href="javascript:window.close()"><?php echo TEXT_CLOSE_WINDOW; ?></a></p>
</body>
</html>

